Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 669726 - Review Request: rubygem-escape - HTML/URI/shell escaping utilities
Review Request: rubygem-escape - HTML/URI/shell escaping utilities
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-14 09:38 EST by Vít Ondruch
Modified: 2011-03-28 23:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-escape-0.0.4-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-24 13:39:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtasaka: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Vít Ondruch 2011-01-14 09:38:49 EST
Spec URL: http://people.redhat.com/vondruch/rubygem-escape.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-arel-2.0.6-3.fc14.src.rpm

Description: Escape library provides several HTML/URI/shell escaping functions.

Koji scratch build successful: http://koji.fedoraproject.org/koji/taskinfo?taskID=2721292
Comment 1 Vít Ondruch 2011-02-03 10:43:49 EST
Uh, I have noticed wrong SRPM URL now. The correct one is:
http://people.redhat.com/vondruch/rubygem-escape-0.0.4-1.fc14.src.rpm
Comment 2 Mamoru TASAKA 2011-03-13 14:07:20 EDT
If you are still interested in importing this package into Fedora,
I will review this package (although there is almost nothing to check
for this package...)

* "rm -rf %{buildroot}" at the top of %install is no longer needed
  (on Fedora)

By the way I would appreciate it if you would review one of my
review requests (e.g. bug 678676)
Comment 3 Vít Ondruch 2011-03-17 05:34:14 EDT
Yes, I am still interested in import. I have fixed the nit you pointed out. I will appreciate if you would approve this package.

Spec URL: http://people.redhat.com/vondruch/rubygem-escape.spec
SRPM URL: http://people.redhat.com/vondruch/rubygem-escape-0.0.4-2.fc15.src.rpm

Koji scratch build successful:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2919475
Comment 4 Mamoru TASAKA 2011-03-19 14:42:57 EDT
No blocker.

------------------------------------------------------------
    This package (rubygem-escape) is APPROVED by mtasaka
------------------------------------------------------------
Comment 5 Vít Ondruch 2011-03-21 08:45:12 EDT
Thank you for your review!


New Package SCM Request
=======================
Package Name: rubygem-escape
Short Description: HTML/URI/shell escaping utilities
Owners: vondruch
Branches: f15
Comment 6 Jason Tibbitts 2011-03-21 09:44:26 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2011-03-22 07:22:14 EDT
rubygem-escape-0.0.4-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rubygem-escape-0.0.4-2.fc15
Comment 8 Fedora Update System 2011-03-23 00:45:05 EDT
rubygem-escape-0.0.4-2.fc15 has been pushed to the Fedora 15 testing repository.
Comment 9 Mamoru TASAKA 2011-03-24 13:39:26 EDT
Closing.
Comment 10 Fedora Update System 2011-03-28 23:56:51 EDT
rubygem-escape-0.0.4-2.fc15 has been pushed to the Fedora 15 stable repository.

Note You need to log in before you can comment on or make changes to this bug.